#cv-templates .site-banner-dateandsocialicons, #cl-templates .site-banner-dateandsocialicons {
    justify-content: left;
    align-items: center;
    width: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

#cv-templates .site-banner-maintitle {
    text-shadow: 0 3px 6px rgba(105, 104, 113, 0.5);
    line-height: 1.4;
}

#cv-templates h2.site-banner-bgimage-subtitle, #cl-templates h2.site-banner-bgimage-subtitle {
    font-size: 28px;
    line-height: 1.07;
    letter-spacing: -0.88px;
    margin: 0;
    margin-left: 5px;
    text-shadow: 0 3px 6px rgba(105, 104, 113, 0.5);
}

#cv-templates .site-banner-dateandsocialicons-paragraph p {
    margin: 0;
}

#cv-templates .site-banner-bgimage {
    padding: 50.6px 0 36px 0;
}

.iflex-center.template-links {
    justify-content: left;
    column-gap: 14px;
    row-gap: 2em;
}

.template-links a {
    height: 36px;
    max-width: 100%;
    border-radius: 5px;
    font-size: 19px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.59px;
    background-color: #eae9f2;
    color: #696871;
    transition: all .25s linear;
}

.template-links a.active {
    background-color: #fcfcff;
    color: #a0a0a5;
}

.template-links a:hover{
    background-color: #fcfcff;
    color: #a0a0a5;
}

.resume-template-link {
    width: 209px;
}
.cover-letter-link {
    width: 270px;
}

/* .resume-template-link {
    max-width: 209px;
    background-color: #fcfcff;
    color: #a0a0a5;
} */

/* .cover-letter-link {
    max-width: 270px;
    background-color: #eae9f2;
    color: #696871;
} */

.section-cv-template-1 {
    padding-top: 55px;
    padding-bottom: 48px;
}

.section-cv-template-1 .subtitle-21 {
    margin: 0;
}

.section-cv-template-1 .partners {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px 45px;
}

.section-cv-template-1 .partners source,
.section-cv-template-1 .partners img {
    max-width: 75%;
    width: 100%;
}

.section-cv-templates-2 {
    padding: 53px 0 85px 0;
}

.section-cv-templates-2 .sitecontainer {
    column-gap: 3.3%;
    row-gap: 62px;
    justify-content: flex-start;
}

.section-cv-templates-2 .template {
    width: 30%;
    text-align: left;
}

.section-cv-templates-2 .template-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1.25px;
    color: #696871;
}

.section-cv-templates-2 .subtitle-21 {
    line-height: 1.19;
    margin: 0;
    margin-bottom: 1em;
}

.section-cv-templates-2 .template-placeholder {
    box-shadow: 0 3px 6px 0 #696871;
    border: solid 1px #707070;
    border-radius: 5px;
    background-color: #ffffff;
    width: 100%;
    height: 467px;
    max-height: 70vh;
    transition: all .25s ease-in-out;
    position: relative;
}

.section-cv-templates-2 .template-placeholder picture {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.section-cv-templates-2 .template-placeholder:hover picture {
    display: block;
}

.section-cv-templates-2 .template-placeholder:hover {
    border: solid 3px #5c93fc;
    background-color: #ffffff;
}

#cv-templates .button0.downloadCVTemplate-topBtn {
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: -0.63px;
    max-width: 386px;
    width: 100%;
    height: 41px;
}

#cv-templates .button6 {
    padding: 10px 20px 10px 40px;
}

#cv-templates .tableOfContent-download.downloadCVTemplate-topBtn::after {
    top: 8px;
    left: 3%;
    width: 20px;
    height: 20px;
}


#cv-templates .section-individualArticle-5 {
    padding: 115px 0 105px 0;
}

#cv-templates .cv-analyse-form h2 {
    width: calc(100% + 190px);
    margin-left: -95px;
}

#cv-templates .cv-analyse-form-slogan {
    line-height: 1.3;
}

.site-banner-dateandsocialicons-paragraph.text-18 p {
    line-height: 2.17;
    letter-spacing: -0.56px;
}

.section-individualArticle-5 h4.title-type-10 {
    margin-top: 0;
}
/*
.bonusJobHuntingTips a {
    color: #5c93fc;
}

.bonusJobHuntingTips a:hover{
    color: #7C7CFF;
}
*/

/* footer */

.footer-about {
    font-family: "Circular Std";
    font-weight: 700;
    line-height: 1.43;
    letter-spacing: -0.72px;
    margin-bottom: 18px;
}

@media screen and (max-width: 1100px) {
    .section-cv-templates-2 .template-title {
        font-size: 30px;
    }
}

@media screen and (max-width: 1025px) {
    .section-cv-templates-2 .template-title {
        font-size: 25px;
    }
    .section-cv-templates-2 .template-placeholder {
        max-height: 55vh;
    }
    #cv-templates .section-individualArticle-5 {
        padding: 70px 0;
    }
}

#cv-templates .section-individualArticle-5.bonusJobHuntingTips {
    padding-bottom: 0;
}

/* @media screen and (max-width: 991px) {
    .section-cv-templates-2 .sitecontainer {
        justify-content: space-evenly;
    }
    .sitecontainer.iflex-spbtw {
        flex-wrap: wrap;
    }
    .section-cv-templates-2 .template {
        width: 345px;
        max-width: 100%;
    }
} */

@media screen and (max-width: 767px) {
    .section-cv-templates-2 .template-placeholder {
        max-height: 50vh;
    }
    .section-cv-template-1 .partners {
        flex-wrap: wrap;
    }
    .section-cv-template-1 .partners picture {
        width: 30%;
    }
    .section-cv-template-1 .partners source,
    .section-cv-template-1 .partners img {
        width: 60%;
    }
    .section-cv-templates-2 .subtitle-21 {
        font-size: 16px;
    }
    #cv-templates .title-type-7 {
        font-size: 40px;
    }
    #cv-templates .cv-analyse-form h2 {
        width: 100%;
        margin-left: 0;
    }
    #cv-templates .tableOfContent-download.downloadCVTemplate-topBtn::after {
        top: initial;
    }

    #cv-templates h2.site-banner-bgimage-subtitle, #cl-templates h2.site-banner-bgimage-subtitle {
        font-size: 22px;
    }
}

@media screen and (max-width: 667px) {
    .template-links a {
        width: auto;
        padding: 0 2%;
    }
    .section-cv-templates-2 .sitecontainer {
        row-gap: 40px;
    }
    .section-cv-templates-2 .template {
        width: 100%;
        max-width: 300px;
        margin: auto;
        text-align: center;
    }
    .section-cv-templates-2 .template-placeholder {
        max-height: 60vh;
    }
}

@media screen and (max-width: 540px) {
    #cv-templates .cv-analyse-form h2 {
        font-size: 25px;
    }
    #cv-templates .cv-analyse-form-slogan.mb-60 {
        margin-bottom: 40px;
    }
    #cv-templates .button0.downloadCVTemplate-topBtn {
        font-size: 18px;
    }
    #cv-templates .tableOfContent-download.downloadCVTemplate-topBtn::after {
        left: 5%;
    }
    #cv-templates .title-type-7 {
        font-size: 36px;
    }
    #cv-templates h2.site-banner-bgimage-subtitle, #cl-templates h2.site-banner-bgimage-subtitle {
        font-size: 18px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 540px) {
    #cv-templates .button0.downloadCVTemplate-topBtn {
        font-size: 14px;
    }
    #cv-templates .tableOfContent-download.downloadCVTemplate-topBtn::after {
        left: 9%;
    }
}
